# Importation des bibliothèques
from gpiozero import RGBLED
from time import sleep

# Déclaration des GPIO qui commandent les LED
# Dans l'ordre rouge - vert - bleu
led = RGBLED(16, 20, 21)

# Allumer la LED bleue
led.color = (0,0,1)
# Attendre 0.5 seconde
sleep(0.5)
# Allumer la LED verte
led.color = (0,1,0)
sleep(0.5)
# Allumer la LED rouge 
led.color = (1,0,0)
sleep(0.5)
# Allumer les LED bleu + vert = cyan
led.color = (0,1,1)
sleep(0.5)
# Allumer les LED rouge + vert = jaune 
led.color = (1,1,0)
sleep(0.5)
# Allumer les LED rouge + bleu = magenta
led.color = (1,0,1)
sleep(0.5)
# Allumer les 3 LED = blanc 
led.color = (1,1,1)
sleep(0.5)
# Eteindre les 3 LED
led.color = (0,0,0)
sleep(0.5)
